Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Removed supported Play version from README

The plug-in definitely supports both Play 2.4 and Play 2.3.  So let's remove the note about supported versions as it's more confusing than useful.
  • Loading branch information...
commit 34cba496b37e48c27f39f06528b8bd7d4aa58d92 1 parent cb3cdb8
@dotta dotta authored
Showing with 0 additions and 4 deletions.
  1. +0 −4 README.md
View
4 README.md
@@ -4,10 +4,6 @@ This is an extension to Scala IDE to support Play 2.x routes and template files.
For user documentation, check the [wiki](https://github.com/scala-ide/scala-ide-play2/wiki).
-# Supported Play versions
-
-This plugin provides Eclipse supports for Play 2.3.x projects. However, it should also work with older Play releases.
-
## Project structure
The project is composed of 5 Eclipse plugins:
Please sign in to comment.
Something went wrong with that request. Please try again.